#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: criterion
version: 1.1.0.0
id: criterion-1.1.0.0-a349cdb849983cedd2904ff049105719
key: crite_2HeypjDdITPHI4qGxtZ8c8
license: BSD3
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Measurement Criterion.Monad Criterion.Report
    Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/criterion-1.1.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/criterion-1.1.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/criterion-1.1.0.0
hs-libraries: HScriterion-1.1.0.0-2HeypjDdITPHI4qGxtZ8c8
include-dirs: /usr/local/include
depends:
    Glob-0.7.5-242135789c177ce8412bb664ffee5df1
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    ansi-wl-pprint-0.6.7.3-5ccddd4ee331b5c4ca72c56a8ec866b7
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cassava-0.4.3.1-98a4caee5a85f4d196cce298ae19c523
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hastache-0.6.1-0ca799759d4c3463698916256c84ab5a
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    mwc-random-0.13.3.2-c6934eea0250fd50ed9dee03dbe292e1
    optparse-applicative-0.11.0.2-be8bd0b85c19029a1627f249f1ea7bf3
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    statistics-0.13.2.3-bc247b6b4d85e308819ce22cf067e303
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    vector-algorithms-0.7.0.1-0d1d7901a44f11f6c7709aad42cf746f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/criterion-1.1.0.0/html/criterion.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/criterion-1.1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
